唯嘉利亚云安全 提供服务器维护、网站开发,网站安全运维,安全托管等服务!

HT2 Labs Learning Locker 跨站脚本漏洞


文章来源:唯嘉利亚云安全   发布时间: 2019-09-18  已有 16 人 阅读

漏洞信息详情

HT2 Labs Learning Locker 跨站脚本漏洞

漏洞简介

HT2 Labs Learning Locker是一个开源学习记录存储库。

HT2 Labs Learning Locker 3.15.1版本中存在安全漏洞。攻击者可利用该漏洞向网站的DOM中注入恶意的HTML及JavaScript代码。

漏洞公告

目前厂商已发布升级补丁以修复漏洞,补丁获取链接:

https://github.com/LearningLocker/learninglocker/releases/tag/v3.15.4

受影响实体

    暂无


【版权声明】:除非注明,唯嘉利亚云安全文章均为原创,转载请以链接形式标明本文标题和地址
原文标题:HT2 Labs Learning Locker 跨站脚本漏洞
原文地址:https://www.vgaliya.com/cve-9475.html


文章标签: